$schema: https://git.drupalcode.org/project/drupal/-/raw/HEAD/core/assets/schemas/v1/metadata.schema.json
name: Drawer
description: Drawer component based on DaisyUI
props:
  type: object
  properties:
    drawer_id:
      title: Drawer ID
      type: string
slots:
  drawer_content:
    title: Drawer Content
    description: The content of the drawer.
  drawer_sidebar:
    title: Drawer Sidebar
    description: The sidebar of the drawer.